package com.sifang.modules.customer.form;

import org.hibernate.validator.constraints.NotEmpty;

import java.util.List;

/**
 * 批量操作请求模型
 */
public class BatchOperateReq {

    /**
     * id集合
     */
    @NotEmpty(message = "请选择数据")
    private List<String> ids;

    private String auditRemarks;

    public List<String> getIds() {
        return ids;
    }

    public void setIds(List<String> ids) {
        this.ids = ids;
    }

    public String getAuditRemarks() {
        return auditRemarks;
    }

    public void setAuditRemarks(String auditRemarks) {
        this.auditRemarks = auditRemarks;
    }
}
